{
    "version": 4,
    "id": 1621976785709,
    "autoColormaps": false,
    "colormap": "Carr288",
    "autoImages": false,
    "image": "z-lightningbolts.png",
    "plugins": [
        {
            "lens": false,
            "name": "splash",
            "displayName": "Splash",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "image_squares",
            "displayName": "Image squares",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "blur_diagonal_2",
            "displayName": "Blur diagonal /",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "pulse",
            "displayName": "Pulse",
            "version": 0,
            "mode": "none"
        },
        {
            "lens": true,
            "name": "swap_rows",
            "displayName": "Wave Y",
            "version": 0,
            "mode": "normal"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}